<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasidearchivessection'}" /> -->

<section class="bd-aside-blog-archives-section">
          <h2 class="bd-aside-title">Blog Archives</h2>

          <ul class="blog-archives-list-years">
            <li class="blog-archives-list-item">2017(81)
              <ul class="blog-archives-sub-list-months">
                <li class="blog-archives-sub-list-item">March(13)
                  <ul class="blog-links-list">
                    <li class="blog-links-list-item">
                      <a href="#">10 Décor Mistakes  To Avoid</a>
                    </li>
                  </ul>
                </li>
              </ul>
            </li>
          </ul>

        </section>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasidearchivessection'}" />